<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: sd_visit.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_d3e05aca7a3899228bc73874ca6b8d8d.html">sd</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">sd_visit.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacesd__visit"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html">sd_visit</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:adbab44648499ce844c0595d890918334"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#adbab44648499ce844c0595d890918334">sd_visit::visit_init</a> ()</td></tr>
<tr class="separator:adbab44648499ce844c0595d890918334"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adba5583bb6044f7af2b365d78e671ad1"><td class="memItemLeft" align="right" valign="top">integer function, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#adba5583bb6044f7af2b365d78e671ad1">sd_visit::visit_checkstatus</a> (sd_in)</td></tr>
<tr class="separator:adba5583bb6044f7af2b365d78e671ad1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aae487f060014635d718bd628ff252c47"><td class="memItemLeft" align="right" valign="top">integer function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#aae487f060014635d718bd628ff252c47">sd_visit::visit_processcommand</a> ()</td></tr>
<tr class="separator:aae487f060014635d718bd628ff252c47"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7227591e60eb67bd4efd47ad3a74395b"><td class="memItemLeft" align="right" valign="top">integer function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="sd__visit_8f90.html#a7227591e60eb67bd4efd47ad3a74395b">visitgetmetadata</a> ()</td></tr>
<tr class="separator:a7227591e60eb67bd4efd47ad3a74395b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad60e4f80408598bf3b02a3290c01f325"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="sd__visit_8f90.html#ad60e4f80408598bf3b02a3290c01f325">visitcommandcallback</a> (cmd, lcmd, args, largs)</td></tr>
<tr class="separator:ad60e4f80408598bf3b02a3290c01f325"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a62ad98b2313e73bb7d030a298d6368a2"><td class="memItemLeft" align="right" valign="top">integer function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="sd__visit_8f90.html#a62ad98b2313e73bb7d030a298d6368a2">visitgetmesh</a> (domain, name, lname)</td></tr>
<tr class="separator:a62ad98b2313e73bb7d030a298d6368a2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac16dc278016c80a7ec4eea4f3b6f8bad"><td class="memItemLeft" align="right" valign="top">integer function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="sd__visit_8f90.html#ac16dc278016c80a7ec4eea4f3b6f8bad">visitgetvariable</a> (domain, name, lname)</td></tr>
<tr class="separator:ac16dc278016c80a7ec4eea4f3b6f8bad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aad38de1835b9edf419065b57ed32b0ab"><td class="memItemLeft" align="right" valign="top">integer function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="sd__visit_8f90.html#aad38de1835b9edf419065b57ed32b0ab">visitgetmixedvariable</a> (domain, name, lname)</td></tr>
<tr class="separator:aad38de1835b9edf419065b57ed32b0ab"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af89acfdc1b609fcc0f1ad13bb2fe908b"><td class="memItemLeft" align="right" valign="top">integer function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="sd__visit_8f90.html#af89acfdc1b609fcc0f1ad13bb2fe908b">visitbroadcastintfunction</a> (value, sender)</td></tr>
<tr class="separator:af89acfdc1b609fcc0f1ad13bb2fe908b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aec3b84dfdc5ea42db3c7546f55bee3e5"><td class="memItemLeft" align="right" valign="top">integer function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="sd__visit_8f90.html#aec3b84dfdc5ea42db3c7546f55bee3e5">visitbroadcaststringfunction</a> (str, lstr, sender)</td></tr>
<tr class="separator:aec3b84dfdc5ea42db3c7546f55bee3e5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aec9339b38155cc9fe23d5db49baa3521"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="sd__visit_8f90.html#aec9339b38155cc9fe23d5db49baa3521">visitslaveprocesscallback</a> ()</td></tr>
<tr class="separator:aec9339b38155cc9fe23d5db49baa3521"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a290ec470ea66bc896aace61dc61aee24"><td class="memItemLeft" align="right" valign="top">integer function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="sd__visit_8f90.html#a290ec470ea66bc896aace61dc61aee24">visitactivatetimestep</a> ()</td></tr>
<tr class="separator:a290ec470ea66bc896aace61dc61aee24"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a22ad4a3944126076428cda2cfc208ff0"><td class="memItemLeft" align="right" valign="top">integer function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="sd__visit_8f90.html#a22ad4a3944126076428cda2cfc208ff0">visitgetcurve</a> (name, lname)</td></tr>
<tr class="separator:a22ad4a3944126076428cda2cfc208ff0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2f06d52f11fdc2b9e18a5515f83499df"><td class="memItemLeft" align="right" valign="top">integer function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="sd__visit_8f90.html#a2f06d52f11fdc2b9e18a5515f83499df">visitgetdomainlist</a> (name, lname)</td></tr>
<tr class="separator:a2f06d52f11fdc2b9e18a5515f83499df"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5f7021014528b2e560d60595578651b5"><td class="memItemLeft" align="right" valign="top">integer function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="sd__visit_8f90.html#a5f7021014528b2e560d60595578651b5">visitgetdomainbounds</a> (name, lname)</td></tr>
<tr class="separator:a5f7021014528b2e560d60595578651b5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a845f96cc26364d2794b0598d5bdbe916"><td class="memItemLeft" align="right" valign="top">integer function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="sd__visit_8f90.html#a845f96cc26364d2794b0598d5bdbe916">visitgetdomainnesting</a> (name, lname)</td></tr>
<tr class="separator:a845f96cc26364d2794b0598d5bdbe916"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a414740c3230b6126a3a8d828c5a5b84a"><td class="memItemLeft" align="right" valign="top">integer function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="sd__visit_8f90.html#a414740c3230b6126a3a8d828c5a5b84a">visitgetmaterial</a> (domain, name, lname)</td></tr>
<tr class="separator:a414740c3230b6126a3a8d828c5a5b84a"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:aa59578c1d98b21f0a43136434aef0cc6"><td class="memItemLeft" align="right" valign="top">integer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#aa59578c1d98b21f0a43136434aef0cc6">sd_visit::do_visit</a> = 0</td></tr>
<tr class="separator:aa59578c1d98b21f0a43136434aef0cc6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0af17cf6e655362cc848114a0458d273"><td class="memItemLeft" align="right" valign="top">integer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a0af17cf6e655362cc848114a0458d273">sd_visit::init_visit</a> = 0</td></tr>
<tr class="separator:a0af17cf6e655362cc848114a0458d273"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1608e29032bf18672a2cd90267d8d42f"><td class="memItemLeft" align="right" valign="top">integer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a1608e29032bf18672a2cd90267d8d42f">sd_visit::visit_port</a> = -1</td></tr>
<tr class="separator:a1608e29032bf18672a2cd90267d8d42f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0be9b0d168ec0c4a0a4adb1d5f752bb0"><td class="memItemLeft" align="right" valign="top">integer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a0be9b0d168ec0c4a0a4adb1d5f752bb0">sd_visit::visit_working</a> = 0</td></tr>
<tr class="separator:a0be9b0d168ec0c4a0a4adb1d5f752bb0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a83f68776ed73735c2504b1b457629c65"><td class="memItemLeft" align="right" valign="top">integer, parameter, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a83f68776ed73735c2504b1b457629c65">sd_visit::visit_disconnected</a> = 0</td></tr>
<tr class="separator:a83f68776ed73735c2504b1b457629c65"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab0645e60ceeee9a61dea1ae6f746d618"><td class="memItemLeft" align="right" valign="top">integer, parameter, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#ab0645e60ceeee9a61dea1ae6f746d618">sd_visit::visit_connected</a> = 1</td></tr>
<tr class="separator:ab0645e60ceeee9a61dea1ae6f746d618"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8b2b53aed1e03bade00711e78af53302"><td class="memItemLeft" align="right" valign="top">integer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a8b2b53aed1e03bade00711e78af53302">sd_visit::visitloop_mode</a> = VISIT_DISCONNECTED</td></tr>
<tr class="separator:a8b2b53aed1e03bade00711e78af53302"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6fe02a72bef11c735582fe8412982e74"><td class="memItemLeft" align="right" valign="top">integer, parameter, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a6fe02a72bef11c735582fe8412982e74">sd_visit::visit_command_process</a> = 0</td></tr>
<tr class="separator:a6fe02a72bef11c735582fe8412982e74"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a040f20ec2d01211d2e5299f6b4934347"><td class="memItemLeft" align="right" valign="top">integer, parameter, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a040f20ec2d01211d2e5299f6b4934347">sd_visit::visit_command_success</a> = 1</td></tr>
<tr class="separator:a040f20ec2d01211d2e5299f6b4934347"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3e3e85fb8f8ac1505b2b949b650635c5"><td class="memItemLeft" align="right" valign="top">integer, parameter, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a3e3e85fb8f8ac1505b2b949b650635c5">sd_visit::visit_command_failure</a> = 2</td></tr>
<tr class="separator:a3e3e85fb8f8ac1505b2b949b650635c5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5ab4215655cad7a056d4bb39b3dfca31"><td class="memItemLeft" align="right" valign="top">integer, parameter, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a5ab4215655cad7a056d4bb39b3dfca31">sd_visit::loop_tstep</a> = 1</td></tr>
<tr class="separator:a5ab4215655cad7a056d4bb39b3dfca31"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0e23768144a547b7c7fe7865511b04c5"><td class="memItemLeft" align="right" valign="top">integer, parameter, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a0e23768144a547b7c7fe7865511b04c5">sd_visit::pause_tstep</a> = 2</td></tr>
<tr class="separator:a0e23768144a547b7c7fe7865511b04c5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac0319632c8817ce8b33b358363bba1f5"><td class="memItemLeft" align="right" valign="top">integer, parameter, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#ac0319632c8817ce8b33b358363bba1f5">sd_visit::single_tstep</a> = 3</td></tr>
<tr class="separator:ac0319632c8817ce8b33b358363bba1f5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9393291cc5386843d0bd9d73dfe288a3"><td class="memItemLeft" align="right" valign="top">integer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a9393291cc5386843d0bd9d73dfe288a3">sd_visit::simloop_mode</a> = PAUSE_TSTEP</td></tr>
<tr class="separator:a9393291cc5386843d0bd9d73dfe288a3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7781bfb8029ce8e1d7f900c22886aeaa"><td class="memItemLeft" align="right" valign="top">integer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a7781bfb8029ce8e1d7f900c22886aeaa">sd_visit::simloop_cmd</a></td></tr>
<tr class="separator:a7781bfb8029ce8e1d7f900c22886aeaa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a799352661fa5466de25a104c0faaa59b"><td class="memItemLeft" align="right" valign="top">integer, parameter, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a799352661fa5466de25a104c0faaa59b">sd_visit::cmd_none</a> = 0</td></tr>
<tr class="separator:a799352661fa5466de25a104c0faaa59b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8026124627a2c2ab092e00980772f576"><td class="memItemLeft" align="right" valign="top">integer, parameter, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a8026124627a2c2ab092e00980772f576">sd_visit::cmd_dump</a> = 1</td></tr>
<tr class="separator:a8026124627a2c2ab092e00980772f576"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a18bb9cb82644f2ce4df8a589a52ef9e1"><td class="memItemLeft" align="right" valign="top">integer, parameter, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a18bb9cb82644f2ce4df8a589a52ef9e1">sd_visit::cmd_stat</a> = 2</td></tr>
<tr class="separator:a18bb9cb82644f2ce4df8a589a52ef9e1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2142b62e262f74bac9bf68a684f42576"><td class="memItemLeft" align="right" valign="top">character(len=1024)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a2142b62e262f74bac9bf68a684f42576">sd_visit::visit_tracefile</a> = 'visit_trace.out'</td></tr>
<tr class="separator:a2142b62e262f74bac9bf68a684f42576"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adc255bc542c933353d9848bf6332188b"><td class="memItemLeft" align="right" valign="top">character(len=1024)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#adc255bc542c933353d9848bf6332188b">sd_visit::visit_path</a> = ''</td></tr>
<tr class="separator:adc255bc542c933353d9848bf6332188b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3f590b5d1e0514f2c39e7da2f1cab579"><td class="memItemLeft" align="right" valign="top">character(len=1024)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a3f590b5d1e0514f2c39e7da2f1cab579">sd_visit::visit_args</a> = '-debug 5 -pid'</td></tr>
<tr class="separator:a3f590b5d1e0514f2c39e7da2f1cab579"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a20044260056eb737adf6fd88cf17f822"><td class="memItemLeft" align="right" valign="top">character(len=1024)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a20044260056eb737adf6fd88cf17f822">sd_visit::visit_simbase</a> = 'CIAO'</td></tr>
<tr class="separator:a20044260056eb737adf6fd88cf17f822"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a27a7af9b7599a7348dfaad3389919bff"><td class="memItemLeft" align="right" valign="top">character(len=1024)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a27a7af9b7599a7348dfaad3389919bff">sd_visit::visit_simcomment</a> = 'CIAO Simulation'</td></tr>
<tr class="separator:a27a7af9b7599a7348dfaad3389919bff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a867400d950d880ae6cb431000cb75d5c"><td class="memItemLeft" align="right" valign="top">character(len=1024)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a867400d950d880ae6cb431000cb75d5c">sd_visit::visit_simpath</a> = VISIT_F77NULLSTRING</td></tr>
<tr class="separator:a867400d950d880ae6cb431000cb75d5c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a54e553168492157ad04fa12210ebf59d"><td class="memItemLeft" align="right" valign="top">character(len=1024)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a54e553168492157ad04fa12210ebf59d">sd_visit::visit_siminput</a> = VISIT_F77NULLSTRING</td></tr>
<tr class="separator:a54e553168492157ad04fa12210ebf59d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac25ae4240d382e28f0234144fcceaed6"><td class="memItemLeft" align="right" valign="top">character(len=1024)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#ac25ae4240d382e28f0234144fcceaed6">sd_visit::visit_simgui</a> = VISIT_F77NULLSTRING</td></tr>
<tr class="separator:ac25ae4240d382e28f0234144fcceaed6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a32750759925c1e8031a55649cd6a3d67"><td class="memItemLeft" align="right" valign="top">integer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a32750759925c1e8031a55649cd6a3d67">sd_visit::iminover</a></td></tr>
<tr class="separator:a32750759925c1e8031a55649cd6a3d67"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a353a347f4e4954cbac5b803a1cc25aa9"><td class="memItemLeft" align="right" valign="top">integer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a353a347f4e4954cbac5b803a1cc25aa9">sd_visit::imaxover</a></td></tr>
<tr class="separator:a353a347f4e4954cbac5b803a1cc25aa9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a66f8f5726695ec22d248584abe78538a"><td class="memItemLeft" align="right" valign="top">integer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a66f8f5726695ec22d248584abe78538a">sd_visit::jminover</a></td></tr>
<tr class="separator:a66f8f5726695ec22d248584abe78538a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a32f2631cb2807a7bcefce9158dc86440"><td class="memItemLeft" align="right" valign="top">integer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a32f2631cb2807a7bcefce9158dc86440">sd_visit::jmaxover</a></td></tr>
<tr class="separator:a32f2631cb2807a7bcefce9158dc86440"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a35d20951aa6aa6c5e5f559b27b116f53"><td class="memItemLeft" align="right" valign="top">integer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a35d20951aa6aa6c5e5f559b27b116f53">sd_visit::kminover</a></td></tr>
<tr class="separator:a35d20951aa6aa6c5e5f559b27b116f53"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5f458a458d7994250db4c3cfdc5bece7"><td class="memItemLeft" align="right" valign="top">integer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a5f458a458d7994250db4c3cfdc5bece7">sd_visit::kmaxover</a></td></tr>
<tr class="separator:a5f458a458d7994250db4c3cfdc5bece7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeb2c80eb78631e2a03121c67cd799bd2"><td class="memItemLeft" align="right" valign="top">real, dimension(:, :, :, :), allocatable, target&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#aeb2c80eb78631e2a03121c67cd799bd2">sd_visit::visit_vardata_vec3df_mem</a></td></tr>
<tr class="separator:aeb2c80eb78631e2a03121c67cd799bd2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afceccae88d4e5bd31188fd0b023a0f6b"><td class="memItemLeft" align="right" valign="top">real, dimension(:, :, :, :), pointer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#afceccae88d4e5bd31188fd0b023a0f6b">sd_visit::visit_vardata_vec3df</a></td></tr>
<tr class="separator:afceccae88d4e5bd31188fd0b023a0f6b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a51d7d8dc8ad911780ceb0d7b14b59117"><td class="memItemLeft" align="right" valign="top">real, dimension(:, :, :), allocatable, target&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a51d7d8dc8ad911780ceb0d7b14b59117">sd_visit::visit_vardata_sca3df_mem</a></td></tr>
<tr class="separator:a51d7d8dc8ad911780ceb0d7b14b59117"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5703bdc6eddaeba4ca4a9f6126ea3537"><td class="memItemLeft" align="right" valign="top">real, dimension(:, :, :), pointer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a5703bdc6eddaeba4ca4a9f6126ea3537">sd_visit::visit_vardata_sca3df</a></td></tr>
<tr class="separator:a5703bdc6eddaeba4ca4a9f6126ea3537"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae4c91076b92f708310e903715a205f79"><td class="memItemLeft" align="right" valign="top">real(wp), pointer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#ae4c91076b92f708310e903715a205f79">sd_visit::t_sim</a></td></tr>
<tr class="separator:ae4c91076b92f708310e903715a205f79"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae275b284f552769f7fc8adb64a1d67a4"><td class="memItemLeft" align="right" valign="top">integer, pointer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#ae275b284f552769f7fc8adb64a1d67a4">sd_visit::iloop</a></td></tr>
<tr class="separator:ae275b284f552769f7fc8adb64a1d67a4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1f65a017398f64dd530e4ddcfaf871a2"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a1f65a017398f64dd530e4ddcfaf871a2">sd_visit::iloop_last</a> = -1</td></tr>
<tr class="separator:a1f65a017398f64dd530e4ddcfaf871a2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab24a7be19e52d73e06bc2b0dd9fa4eb7"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#ab24a7be19e52d73e06bc2b0dd9fa4eb7">sd_visit::visit_cmd_serie</a> = 0</td></tr>
<tr class="separator:ab24a7be19e52d73e06bc2b0dd9fa4eb7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9c8aa6cb68517c00a59aca40a15b98a9"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structsd__defs_1_1sd__.html">sd_</a>), pointer, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__visit.html#a9c8aa6cb68517c00a59aca40a15b98a9">sd_visit::sd_vis</a></td></tr>
<tr class="separator:a9c8aa6cb68517c00a59aca40a15b98a9"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="a290ec470ea66bc896aace61dc61aee24"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a290ec470ea66bc896aace61dc61aee24">&#9670;&nbsp;</a></span>visitactivatetimestep()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer function visitactivatetimestep </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af89acfdc1b609fcc0f1ad13bb2fe908b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af89acfdc1b609fcc0f1ad13bb2fe908b">&#9670;&nbsp;</a></span>visitbroadcastintfunction()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer function visitbroadcastintfunction </td>
          <td>(</td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>value</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>sender</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacesd__visit.html#a9c8aa6cb68517c00a59aca40a15b98a9">sd_visit::sd_vis</a>.</p>

</div>
</div>
<a id="aec3b84dfdc5ea42db3c7546f55bee3e5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aec3b84dfdc5ea42db3c7546f55bee3e5">&#9670;&nbsp;</a></span>visitbroadcaststringfunction()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer function visitbroadcaststringfunction </td>
          <td>(</td>
          <td class="paramtype">character (len=1), dimension (lstr)&#160;</td>
          <td class="paramname"><em>str</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>lstr</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>sender</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacesd__visit.html#a9c8aa6cb68517c00a59aca40a15b98a9">sd_visit::sd_vis</a>.</p>

</div>
</div>
<a id="ad60e4f80408598bf3b02a3290c01f325"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad60e4f80408598bf3b02a3290c01f325">&#9670;&nbsp;</a></span>visitcommandcallback()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine visitcommandcallback </td>
          <td>(</td>
          <td class="paramtype">character (len=1), dimension (lcmd)&#160;</td>
          <td class="paramname"><em>cmd</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>lcmd</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">character (len=1), dimension (largs)&#160;</td>
          <td class="paramname"><em>args</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>largs</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacesd__visit.html#a8026124627a2c2ab092e00980772f576">sd_visit::cmd_dump</a>, <a class="el" href="namespacesd__visit.html#a18bb9cb82644f2ce4df8a589a52ef9e1">sd_visit::cmd_stat</a>, <a class="el" href="namespacesd__visit.html#a5ab4215655cad7a056d4bb39b3dfca31">sd_visit::loop_tstep</a>, <a class="el" href="namespacesd__visit.html#a0e23768144a547b7c7fe7865511b04c5">sd_visit::pause_tstep</a>, <a class="el" href="namespacesd__visit.html#a9c8aa6cb68517c00a59aca40a15b98a9">sd_visit::sd_vis</a>, <a class="el" href="namespacesd__visit.html#a7781bfb8029ce8e1d7f900c22886aeaa">sd_visit::simloop_cmd</a>, <a class="el" href="namespacesd__visit.html#a9393291cc5386843d0bd9d73dfe288a3">sd_visit::simloop_mode</a>, <a class="el" href="namespacesd__visit.html#ac0319632c8817ce8b33b358363bba1f5">sd_visit::single_tstep</a>, <a class="el" href="namespacesd__visit.html#a83f68776ed73735c2504b1b457629c65">sd_visit::visit_disconnected</a>, and <a class="el" href="namespacesd__visit.html#a8b2b53aed1e03bade00711e78af53302">sd_visit::visitloop_mode</a>.</p>

</div>
</div>
<a id="a22ad4a3944126076428cda2cfc208ff0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a22ad4a3944126076428cda2cfc208ff0">&#9670;&nbsp;</a></span>visitgetcurve()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer function visitgetcurve </td>
          <td>(</td>
          <td class="paramtype">character * 8&#160;</td>
          <td class="paramname"><em>name</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>lname</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5f7021014528b2e560d60595578651b5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5f7021014528b2e560d60595578651b5">&#9670;&nbsp;</a></span>visitgetdomainbounds()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer function visitgetdomainbounds </td>
          <td>(</td>
          <td class="paramtype">character * 8&#160;</td>
          <td class="paramname"><em>name</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>lname</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2f06d52f11fdc2b9e18a5515f83499df"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2f06d52f11fdc2b9e18a5515f83499df">&#9670;&nbsp;</a></span>visitgetdomainlist()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer function visitgetdomainlist </td>
          <td>(</td>
          <td class="paramtype">character (len=1), dimension (lname)&#160;</td>
          <td class="paramname"><em>name</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>lname</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacesd__visit.html#a9c8aa6cb68517c00a59aca40a15b98a9">sd_visit::sd_vis</a>.</p>

</div>
</div>
<a id="a845f96cc26364d2794b0598d5bdbe916"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a845f96cc26364d2794b0598d5bdbe916">&#9670;&nbsp;</a></span>visitgetdomainnesting()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer function visitgetdomainnesting </td>
          <td>(</td>
          <td class="paramtype">character * 8&#160;</td>
          <td class="paramname"><em>name</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>lname</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a414740c3230b6126a3a8d828c5a5b84a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a414740c3230b6126a3a8d828c5a5b84a">&#9670;&nbsp;</a></span>visitgetmaterial()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer function visitgetmaterial </td>
          <td>(</td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>domain</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">character * 8&#160;</td>
          <td class="paramname"><em>name</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>lname</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a62ad98b2313e73bb7d030a298d6368a2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a62ad98b2313e73bb7d030a298d6368a2">&#9670;&nbsp;</a></span>visitgetmesh()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer function visitgetmesh </td>
          <td>(</td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>domain</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">character (len=1), dimension (lname)&#160;</td>
          <td class="paramname"><em>name</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>lname</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacesd__visit.html#a353a347f4e4954cbac5b803a1cc25aa9">sd_visit::imaxover</a>, <a class="el" href="namespacesd__visit.html#a32750759925c1e8031a55649cd6a3d67">sd_visit::iminover</a>, <a class="el" href="namespacesd__visit.html#a32f2631cb2807a7bcefce9158dc86440">sd_visit::jmaxover</a>, <a class="el" href="namespacesd__visit.html#a66f8f5726695ec22d248584abe78538a">sd_visit::jminover</a>, <a class="el" href="namespacesd__visit.html#a5f458a458d7994250db4c3cfdc5bece7">sd_visit::kmaxover</a>, <a class="el" href="namespacesd__visit.html#a35d20951aa6aa6c5e5f559b27b116f53">sd_visit::kminover</a>, and <a class="el" href="namespacesd__visit.html#a9c8aa6cb68517c00a59aca40a15b98a9">sd_visit::sd_vis</a>.</p>

</div>
</div>
<a id="a7227591e60eb67bd4efd47ad3a74395b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7227591e60eb67bd4efd47ad3a74395b">&#9670;&nbsp;</a></span>visitgetmetadata()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer function visitgetmetadata </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacesd__visit.html#ae275b284f552769f7fc8adb64a1d67a4">sd_visit::iloop</a>, <a class="el" href="namespacesd__visit.html#a5ab4215655cad7a056d4bb39b3dfca31">sd_visit::loop_tstep</a>, <a class="el" href="namespacesd__visit.html#a9c8aa6cb68517c00a59aca40a15b98a9">sd_visit::sd_vis</a>, <a class="el" href="namespacesd__visit.html#a9393291cc5386843d0bd9d73dfe288a3">sd_visit::simloop_mode</a>, and <a class="el" href="namespacesd__visit.html#ae4c91076b92f708310e903715a205f79">sd_visit::t_sim</a>.</p>

</div>
</div>
<a id="aad38de1835b9edf419065b57ed32b0ab"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aad38de1835b9edf419065b57ed32b0ab">&#9670;&nbsp;</a></span>visitgetmixedvariable()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer function visitgetmixedvariable </td>
          <td>(</td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>domain</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">character (len=1), dimension (lname)&#160;</td>
          <td class="paramname"><em>name</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>lname</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacesd__visit.html#a9c8aa6cb68517c00a59aca40a15b98a9">sd_visit::sd_vis</a>.</p>

</div>
</div>
<a id="ac16dc278016c80a7ec4eea4f3b6f8bad"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac16dc278016c80a7ec4eea4f3b6f8bad">&#9670;&nbsp;</a></span>visitgetvariable()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer function visitgetvariable </td>
          <td>(</td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>domain</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">character (len=1), dimension (lname)&#160;</td>
          <td class="paramname"><em>name</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>lname</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacesd__visit.html#a353a347f4e4954cbac5b803a1cc25aa9">sd_visit::imaxover</a>, <a class="el" href="namespacesd__visit.html#a32750759925c1e8031a55649cd6a3d67">sd_visit::iminover</a>, <a class="el" href="namespacesd__visit.html#a32f2631cb2807a7bcefce9158dc86440">sd_visit::jmaxover</a>, <a class="el" href="namespacesd__visit.html#a66f8f5726695ec22d248584abe78538a">sd_visit::jminover</a>, <a class="el" href="namespacesd__visit.html#a5f458a458d7994250db4c3cfdc5bece7">sd_visit::kmaxover</a>, <a class="el" href="namespacesd__visit.html#a35d20951aa6aa6c5e5f559b27b116f53">sd_visit::kminover</a>, <a class="el" href="namespacesd__visit.html#a9c8aa6cb68517c00a59aca40a15b98a9">sd_visit::sd_vis</a>, <a class="el" href="namespacesd__visit.html#a5703bdc6eddaeba4ca4a9f6126ea3537">sd_visit::visit_vardata_sca3df</a>, and <a class="el" href="namespacesd__visit.html#afceccae88d4e5bd31188fd0b023a0f6b">sd_visit::visit_vardata_vec3df</a>.</p>

</div>
</div>
<a id="aec9339b38155cc9fe23d5db49baa3521"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aec9339b38155cc9fe23d5db49baa3521">&#9670;&nbsp;</a></span>visitslaveprocesscallback()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine visitslaveprocesscallback </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacesd__visit.html#a9c8aa6cb68517c00a59aca40a15b98a9">sd_visit::sd_vis</a>, and <a class="el" href="namespacesd__visit.html#a6fe02a72bef11c735582fe8412982e74">sd_visit::visit_command_process</a>.</p>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
